@echo off
setlocal

set installDir=%~dp0..

echo.
echo Calculating purchase order TPP...

set javaClass=com.ssa.tatest.taxprovider1.PurchaseOrderTPPClient
set javaFlags=%*
set classPathPrefix=%installDir%\lib\ow-tpbridge-test.jar
call "%installDir%"\bin\launchJava.bat
if errorlevel 1 (
 exit /b 1
)

endlocal

